
h1,h2,h3,h4,h5,h6{color:#000000;}
body
{
	background:url('images/fon.png');
	color:#000000;
}
a:link {color:#336600;text-decoration: none;}
a:hover {color:#669933;text-decoration: none;}
a:visited {color:#336600;text-decoration: none;}

.site-sub-heading{font-size:110%;color:#000000;color:darkgreen;font-style:italic;}
.site-heading{font-size:150%;font-weight:bold;color:darkgreen;}

.page{background-color:#FFFFFF;}

.copyright{color:#999999;border-top-color:#999999;}
.copyright a:link{color:#999999;border-top-color:#999999;}
.copyright a:hover{color:#999999;border-top-color:#999999;}
.copyright a:visited{color:#999999;border-top-color:#999999;}

#nav li a {border-top:solid 1px #DDDDDD;}
#nav li a.activeitem {color:#FFFFFF;}
#nav li a.activeitem:visited {color:#FFFFFF;}
#nav li a:link {color:#888888;}
#nav li a:visited{color:#888888;}
#nav li a:hover{color:#FFFFFF;background-repeat:repeat-y;}
#nav li a.activeitem, #nav li a.activeitem:visited {background-repeat:repeat-y;}

.Table_Grid .cellheader {background:#c0c0c0 url('images/tableCaptionGrad.gif') repeat-x bottom;}

